PHP Manual
Prev |  | Next

# HaruPage::beginText

(no version information, might be only in CVS)

HaruPage::beginText -- Begin a text object and set the current text position to (0,0)

## Description

bool HaruPage::beginText ( void )

Begins new text object and sets the current text position to (0,0).

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::arc | Up | HaruPage::circle